uuid: a72bbe32-1b14-4478-834c-b1004e229e96
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
id: anmeldebogen.field_geschlecht
field_name: field_geschlecht
entity_type: anmeldebogen
type: list_string
settings:
  allowed_values:
    -
      value: m
      label: Männlich
    -
      value: w
      label: Weiblich
    -
      value: d
      label: Divers
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
